/*
Theme Name:     Crosslight
Description:    Crosslight theme
Author:         Emmet O\'Cuana
Template:       netmag

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* Fix mobile menu display */
.left-off-canvas-menu {background: #000;}
ul.off-canvas-list {padding: 10px;}


.singular iframe {
max-width: 100%;
width: 850px;
}

.soliloquy-container .soliloquy-item .soliloquy-image { max-width: 60%; margin: 0; }
.soliloquy-container .soliloquy-caption { max-width: 40%; left: auto !important; bottom: auto !important; right: 0 !important; top: 0 !important; }
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside { color: white !important; font-size: 16px !important; text-align: left !important; }

<meta name="google-site-verification" content="Iw7fgfjqbRcrGof8Qq71XChvBHFjTedxuerBfxByWuY" /> 
<meta property="fb:pages" content="138763766156508" />

<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '1280559428651175',
      xfbml      : true,
      version    : 'v2.6'
    });
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "//connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
</script>